Brocade Virtual Traffic Manager CVE-2016-8201 Cross Site Request Forgery Vulnerability

Bugtraq ID: 95930
Class: Input Validation Error
CVE: CVE-2016-8201
Remote: Yes
Local: No
Published: Jan 06 2017 12:00AM
Updated: Feb 02 2017 12:09AM
Credit: Sven Schleier of Vantage Point Security.
Vulnerable: Brocade Virtual Traffic Manager 9.0
Brocade Virtual Traffic Manager 11.0
Brocade Virtual Traffic Manager 10.0
Not Vulnerable: Brocade Virtual Traffic Manager 9.9r2
Brocade Virtual Traffic Manager 11.1
Brocade Virtual Traffic Manager 10.4r1


 

Privacy Statement
Copyright 2010, SecurityFocus